---
id: patent-literature-citation
title: PatentLiteratureCitation
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type PatentLiteratureCitation {
  _hash_id: ID!
  lens_id: ID
  pub_key: ID!
  citations(
    first: Int = 0
    offset: Int = 0
    orderBy: [_PatentCitationCollectionOrdering] = []
    filter: _PatentCitationCollectionFilter
  ): [PatentCitationCollection]
  number(
    first: Int = 0
    offset: Int = 0
    orderBy: [_PatentNumberOrdering] = []
    filter: _PatentNumberFilter
  ): [PatentNumber]
  _id: String
}
```

### Fields

#### `_hash_id` ([`ID!`](/docs/api/scalars/id))

#### `lens_id` ([`ID`](/docs/api/scalars/id))

#### `pub_key` ([`ID!`](/docs/api/scalars/id))

#### `citations` ([`[PatentCitationCollection]`](/docs/api/objects/patent-citation-collection))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_PatentCitationCollectionOrdering]`](/docs/api/enums/patent-citation-collection-ordering))

- ##### `filter` ([`_PatentCitationCollectionFilter`](/docs/api/inputs/patent-citation-collection-filter))

#### `number` ([`[PatentNumber]`](/docs/api/objects/patent-number))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_PatentNumberOrdering]`](/docs/api/enums/patent-number-ordering))

- ##### `filter` ([`_PatentNumberFilter`](/docs/api/inputs/patent-number-filter))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this node.
